body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* .bgadded {
    background: teal;
} */

.navbar {
    z-index: 1000;
}

/* .aurora-outer {
    background: linear-gradient(45deg, rgba(23, 35, 71, 1) 0%,	rgba(2, 83, 133,1) 5%,	rgba(14, 243, 197,1) 35%,	rgba(4, 226, 183, 1) 85%,	rgba(3, 130, 152,1) 90%,	rgba(1, 82, 104,1) 100%);
    background-size: 200%;
    animation: aurora 10s infinite; 
} */

.aurora-inner {
    /* background: radial-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.15));
    background-size: 200%;
    animation: aurora 7s infinite; */
    padding-top: 85px;
}

@keyframes aurora {
    0% {
        background-position: left top;
    }

    25% {
        background-position: right top;
    }

    50% {
        background-position: right bottom;
    }

    75% {
        background-position: left bottom;
    }

    100% {
        background-position: left top;
    }
}

.border-btn {
    border: none;
    outline: none;
    color: #444;
    font-weight: 500;
    background: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 30px;
    margin: 15px;
    box-shadow: 0 0 0 5px #fff;
    cursor: pointer;
    text-align: center;
    transition: box-shadow 0.6s linear;
}

button:focus {
    outline: none;
    border: none;
}

.footer-icon {
    vertical-align: middle;
}

.nav-link {
    color: white;
    font-weight: bolder;
    letter-spacing: 1.2px;
}

#appRoot, body {
    background: linear-gradient(90deg, hsla(259, 84%, 78%, 1) 0%, hsla(206, 67%, 75%, 1) 100%);
}

.bookmarkCount {
    position: absolute;
    top: 11%;
    left: 86%;
    border-radius: 5px;
    width: fit-content;
    font-size: 12px;
    font-weight: bolder;
    padding: 1px 2px 1px 2px;
}